Debian Bug report logs - #710385
ITP: ruby-rgen -- Ruby modelling and generator framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stig Sandbeck Mathisen <ssm@debian.org>

Date: Thu, 30 May 2013 12:30:01 UTC

Owned by: Stig Sandbeck Mathisen <ssm@debian.org>

Severity: wishlist

Fixed in version ruby-rgen/0.6.6-1

Done: Stig Sandbeck Mathisen <ssm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#710385; Package wnpp. (Thu, 30 May 2013 12:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stig Sandbeck Mathisen <ssm@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Thu, 30 May 2013 12:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stig Sandbeck Mathisen <ssm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-rgen -- Ruby modelling and generator framework
Date: Thu, 30 May 2013 14:20:19 +0200
Package: wnpp
Severity: wishlist
Owner: Stig Sandbeck Mathisen <ssm@debian.org>

* Package name    : ruby-rgen
  Version         : 0.6.2
  Upstream Author : Martin Thiede
* URL             : http://ruby-gen.org/
* License         : MIT
  Programming Lang: Ruby
  Description     : Ruby modelling and generator framework

RGen is a framework for Model Driven Software Development (MDSD)in Ruby. This
means that it helps you build Metamodels, instantiate Models, modify and
transform Models and finally generate arbitrary textual content from it.

RGen is a dependency for the new "future" parser in puppet 3.2.x



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 30 Nov 2013 19:06:11 GMT) Full text and rfc822 format available.

Reply sent to Stig Sandbeck Mathisen <ssm@debian.org>:
You have taken responsibility. (Sun, 22 Dec 2013 16:03:16 GMT) Full text and rfc822 format available.

Notification sent to Stig Sandbeck Mathisen <ssm@debian.org>:
Bug acknowledged by developer. (Sun, 22 Dec 2013 16:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 710385-close@bugs.debian.org (full text, mbox):

From: Stig Sandbeck Mathisen <ssm@debian.org>
To: 710385-close@bugs.debian.org
Subject: Bug#710385: fixed in ruby-rgen 0.6.6-1
Date: Sun, 22 Dec 2013 16:00:07 +0000
Source: ruby-rgen
Source-Version: 0.6.6-1

We believe that the bug you reported is fixed in the latest version of
ruby-rgen, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710385@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stig Sandbeck Mathisen <ssm@debian.org> (supplier of updated ruby-rgen package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 30 Nov 2013 14:44:16 +0100
Source: ruby-rgen
Binary: ruby-rgen
Architecture: source all
Version: 0.6.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Stig Sandbeck Mathisen <ssm@debian.org>
Description: 
 ruby-rgen  - Ruby Modelling and Generator Framework
Closes: 710385
Changes: 
 ruby-rgen (0.6.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #710385)
Checksums-Sha1: 
 dd75219115b7de5dbddf6e85070217ff1870c81c 1359 ruby-rgen_0.6.6-1.dsc
 9454eebd0c4a3233d0e9b51e617d3332e3599e30 276066 ruby-rgen_0.6.6.orig.tar.gz
 1cb583900c3a94bc48c417e1a0410e234534e770 2090 ruby-rgen_0.6.6-1.debian.tar.gz
 3d50085f00e31eefbdbcdbc989e748a1d0d2a62d 72068 ruby-rgen_0.6.6-1_all.deb
Checksums-Sha256: 
 c551d76c102e4dcf8a907b407bb8be93d096fad16d243d69f90ce35a1f1b3100 1359 ruby-rgen_0.6.6-1.dsc
 1036dd9b38f60dd96ec10071417edf94a7aaa5201aedf876d73e947ae694e3b1 276066 ruby-rgen_0.6.6.orig.tar.gz
 ff800c85d87d480b1a95de9d50b8a75723e481bae06c5669bfcb4cec5f181c4d 2090 ruby-rgen_0.6.6-1.debian.tar.gz
 0308cceedfbac2348183b2242528ab321351837f29315ddd07d992d37736bff3 72068 ruby-rgen_0.6.6-1_all.deb
Files: 
 7b8fc3856e975f147d99625ad6eeb86c 1359 ruby optional ruby-rgen_0.6.6-1.dsc
 2c2515c45da26b355ebbbe91e34fea0a 276066 ruby optional ruby-rgen_0.6.6.orig.tar.gz
 c56c4fad79120c32364948899fd97e7c 2090 ruby optional ruby-rgen_0.6.6-1.debian.tar.gz
 772cfa96b79c73c060497b986b12c487 72068 ruby optional ruby-rgen_0.6.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlKZ7QAACgkQQONU2fom4u6a6gCgt272RxQyYyfDT3ayc3pvo1ho
QOEAnjednXXBfar9PX3RFbZlrxLUoreF
=WGFE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Jan 2014 07:32:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:46:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.